Subject: EOL Credit product GTCs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 Feb 2000 07:00:00 -0800 (PST)

Dear Mark,

Hope all is well with you!

We had a productive meeting yesterday with Slaughter and May on the EOL 
credit products and we are looking to polish off the GTCs within the next 
day.  I think that Paul had sent you the latest drafts for your comments (I 
have attached them again below).  If you do have any comments on the docs we 
would be pleased to take them within the next day.  Similarly, I think that 
you had received a copy of the Confidentiality procedures from Sullivan and 
Cromwell - again if you have any comments on that we would be pleased to take 
them.

One additional point, about which we talked in some detail yesterday, relates 
to capacity of a counterparty to enter into the credit products.  We are 
looking into this in respect of the European counterparties.  In respect of 
North American counterparties, we don't know what procedures are currently in 
place to check capacity, but it is probably worth considering whether any 
additional capacity checks would need to be made.

Sorry for the deluge of demands (such is EOL!!).

Edmund.